title: Members

create:
  status: listed

sections:
  pages:
    type: pages
    label: Members
    template: member
    text: "[{{ page.title }}] {{ page.forename }} {{ page.surname }} <em>({{ page.nickname }})</em>"
    sortBy: number asc
